MEET incompatible with Brave

Hello
Today when I want use meet appers this message
“Brave is not compatible with this browser, please download Chrome.”
Who knows what will happen

This topic was automatically closed 60 days after the last reply. New replies are no longer allowed.